{
	"eslint.useFlatConfig": true,
	"eslint.workingDirectories": [
		{
			"pattern": "apps/*"
		},
		{
			"pattern": "packages/*"
		}
	],
	"eslint.validate": [
		"javascript",
		"typescript",
		"svelte"
	],
	"eslint.options": {
		"cache": true,
		"cacheLocation": ".eslintcache"
	},
	"editor.formatOnSave": true,
	"[typescript]": {
		"editor.defaultFormatter": "esbenp.prettier-vscode"
	},
	"[jsonc]": {
		"editor.defaultFormatter": "vscode.json-language-features"
	},
	"[svelte]": {
		"editor.defaultFormatter": "esbenp.prettier-vscode"
	},
	"editor.tabSize": 2
}